.uyeDiv {float:right;color: #666;font-family: "Open Sans", Arial, sans-serif;margin-top: 15px;}
.uyeDiv a, .uyeDiv span {float:right; margin-left:10px;margin-top: 6px;}
.uyeDiv span {margin-top: 8px;}
a.kk {padding: 9px 19px;line-height:11px;margin-top: 0px;}
a.gg { color:#000;font-weight:700;font-size:14px;}
.tatilde1numara.foracc {width:435px; height:18px; float:right; padding:4px 0px;}
.tatilde1numara.foracc a {background: url('../images/uyelik/uyelikSprite.png') no-repeat -2px -33px; height: 18px; width: 435px;}
a.kk, a.kk:visited, .gyapG, .gyapG:visited {display: inline-block;margin-bottom: 0;font-weight: 700;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;color: #FFF;background-color: #e30513;border-color: #357EBD;border: none;white-space: nowrap;font-size: 14px;line-height: 1;border-radius: 4px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
a.kk, a.kk:visited{background:none;border:1px solid #e30513;border-radius:4px;color:#e30513;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
a.kk:hover{background:#feedee}
.girislerU { background:#fff;overflow:hidden;border:3px solid #ccc;width: 350px;max-width:100%;}
.ubutT {margin:20px 10px;border-bottom:1px solid #d8d8d8;overflow:hidden;padding-left:10px;}
.gzbutT {margin:20px 0px 10px 0px;border-bottom:1px solid #d8d8d8;width:100%;float:left;}
.ubutT .gtab, .gzbutT .gzTab { float:left; background:#eaeaea; border:1px solid #d8d8d8; height:31px; padding:0px 25px; margin-left:3px;color:#747474;font:bold 12px/31px Arial, Helvetica, sans serif; cursor:pointer;border-bottom:none; }
.gzbutT .gzTab { margin-left:0px;margin-right:5px;}
.ubutT .gtab.selected, .gzbutT .gzTab.selected{background:#fff;color:#ff0000;height:32px;margin-bottom:-1px;}
.icBUr {margin:0px;padding:0px;}
.gtabContent {display:none; overflow:hidden;padding: 0 30px 30px 30px;}
.gzCont {display:none; float:left;}
.girislerU label,.uCcontent label {color:#000; font:12px Arial, Helvetica, sans serif;display:block;}
.girislerU input[type="text"],.girislerU input[type="password"],.uCcontent input[type="text"],.uCcontent input[type="password"] {width:100%;height:38px; border:1px solid #d8d8d8;float:left; font:14px/38px Arial, Helvetica, sans serif; padding-left:5px;}
.girislerU input.error,.uCcontent input.error  {border: 1px solid #ff0000;}
.goTbot {float:left;}
.goTbot .gyapG {padding:10px 20px;float:left;}
.goTbot span {color: #666; font-size:10px; margin:11px 10px 0px 10px;float:left;}
.goTbot .koltab ,.goTbot .adimigec {font:bold 12px Arial, Helvetica, sans serif; float:left;margin-top: 11px; cursor:pointer;}
.figure { font-size:12px;}
.zayif {color:#ff0000;}
.zatenU{cursor:pointer;}
.iyi {color: #e1a913;}
.guclu {color: #198617;}
.informationL { padding:30px;float:left;}
.girislerU h3 {color:#05c1e3;font:bold 18px Arial, Helvetica, sans serif;}
.girislerU .css-label,.uCcontent .css-label {padding-top: 1px;cursor:pointer;display:inline;padding-left:20px;background: url("../images/arama-kutusu/filtre_images/radio_1.png") no-repeat; color: #9a9a9a;font: 12px Arial,Helvetica,sans-serif;padding-right: 8px;}
.girislerU input[type=radio].css-checkbox:checked + label.css-label,.uCcontent input[type=radio].css-checkbox:checked + label.css-label {background:url("../images/arama-kutusu/filtre_images/radio_2.png") no-repeat;color:#313131;}
#fancybox-overlay {background:#000 !important; opacity:0.9 !important;}
.uy-inp-rol select{ margin: 0; background: #fff;border:none;outline:none;display: inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer; border:1px solid #d8d8d8; height:40px;}
.uy-inp-rol span:after { content:''; background: url("../images/arama-kutusu/arrowForTheSelectbox.png") no-repeat scroll left center #fff; height:38px;right:1px; top:1px;position:absolute;pointer-events:none;}
.uy-inp-rol span:before {content:'';background: url("../images/arama-kutusu/arrowForTheSelectbox.png") no-repeat scroll left center #fff; right:1px; top:1px;  width:20px; height:38px; position:absolute; pointer-events:none;display:block;}
.uy-inp-rol input.datePickerExpire {width: 290px;}
.uye-gun, .uye-guny {float:left;margin-right:5px; position:relative;}
.DropUserMenu {float:right;max-width: 270px;}
.DropUserMenu .userNN {font:bold 13px/30px Arial, Helvetica, sans serif;color:#515151;margin-top: 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position: relative;padding-right: 23px;}
.DropUserMenu .userNN:after {content:"";width:18px;height:11px;background: url('../images/uyelik/uyelikSprite.png') no-repeat -17px -3px;display:inline-block;position: absolute;top: 9px;right: 0;}
.DropUserMenu .userNN i {background: url('../images/uyelik/uyelikSprite.png') no-repeat -17px -3px;width: 18px;height: 11px;display:block;	float:right;margin-left: 6px;margin-top: 10px;}
.DropUserMenu .userNN span {color:#b1b1b1;font:13px Arial, Helvetica, sans serif; float:left;margin-right: 3px;}
.DropUserMenu .dropdownOpen {box-shadow: 0 6px 7px -4px #333333;height: 0px;position: absolute; width: 185px;right: 0px;top: 60px;padding: 0px 0px; display: none; background: #fff; z-index: 1; -webkit-transition: max-height 0.15s ease-out; transition:  max-height 0.15s ease-out;}
.DropUserMenu .dropdownOpen.open {padding: 10px 0px;display: block;height: auto;-webkit-transition: max-height 0.25s ease-in;transition: max-height 0.25s ease-in;}
.DropUserMenu .dropdownOpen li {float:left;display:block;width:100%;text-align:left;}
.DropUserMenu .dropdownOpen li a {display:block;float:none; margin:0px; padding-left:20px;color:#231f20; font:13px/30px Arial, Helvetica, sans serif;}
.DropUserMenu .dropdownOpen li a:hover {color:#e30513;}
.DropUserMenu .dropdownOpen li.cikS a {color:#e30513;}
.DropUserMenu .dropdownOpen li.cikS a:hover {font-weight:bold;}
.cikS i {height:1px; background:#dadada;width:143px; display:block;float:left;margin:0px 20px;}
.uye_Container {width:980px; margin:20px auto;}
.uCmenu {width:305px; float:left;background:#fff;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);outline: 0 none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding:20px 0px 10px 0px;}
.uCmenu ul li {width: 297px;float:left;margin:0px 4px;border-bottom:1px solid #ebebeb;}
.uCmenu ul li.ciks{border-bottom:none;}
.uCmenu ul li.ciks a{color:#ff0000;font:bold 15px/48px Arial, Helvetica, sans serif;}
.uCmenu ul li a { display:block; padding-left:20px;color:#000;font:15px/48px Arial, Helvetica, sans serif;}
.uCmenu ul li a.active {background:#f5f5f5; padding-left:15px;font:bold 15px/48px Arial, Helvetica, sans serif;border-left:5px solid #ff0000;}
.uCmenu ul li a:hover {font-weight:bold;}
.uCcontent {float:right;width:600px;background:#fff;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);outline: 0 none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding:25px;}
.uCcontent h3 {border-bottom:1px solid #ebebeb;color:#515151;font:bold 25px Arial, Helvetica, sans serif;}
 .girislerU input[type=radio].css-checkbox ,.uCcontent input[type=radio].css-checkbox {display:none;}
 .sorKt {color:#e30513;font:bold 14px Arial, Helvetica, sans serif;}
.uCcontent textarea {border: 1px solid #d8d8d8; float: left; font: 14px Arial,Helvetica,sans serif;height: 100px; padding: 5px; width: 568px;}
.ttTemzile {float:right;font:normal 12px Arial,Helvetica,sans serif;cursor:pointer;margin-top: 10px;} 
.ttTemzile i, .growsItemDelete i {margin: 1px 0 1px 4px;	background: url('../images/uyelik/uyelikSprite.png') no-repeat -38px -3px;width: 11px;height: 11px;	display:block;float:right;}
.grows {float:left; width:100%;}
.growsItem { padding:15px 0;border-bottom:1px solid #ebebeb; width:100%;float:left;}
.growsItem:hover {background:#f8f8f8;}
.growsItemIdiv img {float:left; margin-right:10px;}
.growsItemIdiv {float:left;}
.huName,.huName a { float:left;font:bold 15px Arial, Helvetica, sans serif;color:#000;}
.huName span{font:normal 14px Arial,Helvetica,sans serif;}
.growsItemDelete {float:right;font:normal 12px Arial,Helvetica,sans serif;cursor:pointer;display:none;margin-right:10px;}
.growsItem:hover .growsItemDelete {display:block;}
.growsItemIdiv >img {	transition: all 0.2s ease 0s;}
.growsItem:hover .growsItemIdiv >img {  opacity: 0.8;  filter: alpha(opacity=80); }
.textExp {font: 14px Arial,Helvetica,sans serif;}
.bgVeT {width:100%;float:left;border-bottom:1px solid #ebebeb;padding-bottom:5px;}
.ttkEkle {float:right;font:normal 12px Arial,Helvetica,sans serif;cursor:pointer;margin-top: 10px;}
.ttkEkle i {margin: 1px 4px 1px 0;	background: url('../images/uyelik/uyelikSprite.png') no-repeat -53px -2px;width: 13px;display:block;float:left;	height: 13px;}
.ksilD {float:left;margin:10px;color:#231f20;font:normal 12px Arial,Helvetica,sans serif;}
.krlrU input[type=checkbox]{display:none;}
.krlrU .css-label {padding-top: 1px;cursor:pointer;display:inline;padding-left:20px;background: url("../images/arama-kutusu/filtre_images/checkboxV4.png") no-repeat; color: #9a9a9a;font: 12px Arial,Helvetica,sans-serif;padding-right: 8px;}
.krlrU input[type=checkbox].css-checkbox:checked + label.css-label {background:url("../images/arama-kutusu/filtre_images/checkV4.png") no-repeat;color:#313131;}
.sfrDgdtr {font:normal 12px Arial,Helvetica,sans serif;float:left;}
.sfrdgt {color:#ff0000; float:right;margin-left:30px;cursor:pointer;}
.clear15 {clear: both;overflow: hidden;height: 15px;width: 100%;}
#addMyFavorites {float: right;margin-top: -10px;font-size: 13px;color: #000000;position: relative;padding-left: 20px;}
#addMyFavorites:before {content: "";width: 15px;height: 13px;background: url('../images/uyelik/uyelikSprite.png') no-repeat -285px 0px;display: inline-block;position: absolute;left: 0;top: 1px;}
#addMyFavorites.added:before {background-position: -285px -13px;}
.memberInfoBox {padding:15px;background:#f7eede;margin-bottom:15px;font-size:13px;color:#000;display:none;}
.memberInfoBox a {font-weight:bold;color:#000;}
.memberInfoBox p {margin-bottom: 18px;}
.memberInfoBox .title {display: block;font-size: 20px;margin-bottom:8px;}
.memberInfoBox .red {color: #e30513;}
.choosePersons {background: url('../images/uyelik/uyelikSprite.png') no-repeat -78px 0;width: 121px;display:block;float:right;height: 20px;text-indent:-9999px;}
.osci-form-container .header.choosePersonsCt {float:none;margin-bottom:20px;}
a.fbLogin {color:#fff;background:#0e71b8;border-radius:4px;padding:10px 0;margin-top:10px;text-align:center;display:block;font-size:12px;}
#activationBox {display:none;}
#myPersons {background: #fff;  overflow: hidden;  border: 3px solid #ccc;padding: 15px 25px;max-width:100%;width:626px;box-sizing: border-box;}
#myPersons h1 {color:#515151;font-size:25px;font-weight:bold;border-bottom:1px solid #a2a2a2;float:none;padding: 0 0 5px;}
#myPersons .myPersonNode {display: block;font-size: 12px;  line-height: 25px;  padding: 11px 58px 11px 0px;  color: #000;  border-bottom: 1px solid #ebebeb;position:relative;overflow:hidden;}
#myPersons .myPersonNode:after {content: "";width: 56px;height: 23px;background: url("../images/uyelik/chooseIco.png");display: inline-block;position: absolute;top: 50%;margin-top: -12px;right: 0;}
#myPersons .myPersonNode strong {font-size:16px;font-weight:normal;width: 220px;max-width: 100%;display:inline-block;}
#myPersons .myPersonNode .mail {width: 130px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;}
#myPersons .myPersonNode .phone {width: 115px;display:inline-block;float:right;}

.contentPage {width:995px;max-width:100%;margin:0 auto;background: #fff;-webkit-box-shadow: 0px 0px 3px 0px #aaaaaa;box-shadow: 0px 0px 3px 0px #aaaaaa;-o-border-radius: 3px;border-radius: 3px;padding: 20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;color: #4a4a4a;font: normal 12px Arial, Helvetica, sans-serif;}
.contentPage .pageTitle {border-bottom: 1px solid #ebebeb;color: #515151;font: bold 25px Arial, Helvetica, sans serif;margin-bottom:20px;float:none;margin-left:0;}le
.contentPage input[type=text], input[type=password] {width: 100%;height: 38px;border: 1px solid #d8d8d8;font: 14px/38px Arial, Helvetica, sans serif;padding-left: 5px;}
.changePassTxt {margin-bottom:40px;}
.contentPage .dblBlock {width:100%;max-width:450px;margin-bottom:20px;}
.contentPage .btnStyle {padding:10px 20px;}
#activationResult p {font-size:15px;}
label.cssLabelRadio {float: left;margin-right: 12px;margin-top: 2px;}
label.cssLabelRadio input {float: left;margin-right: 3px;}
.savePerson {font-size: 13px;margin-bottom: 20px;display: inline-block;color: #000;}
.savePersonResult {display: none;margin-bottom: 20px;margin-top: -15px;}
.savePerson:before {content: "";width: 12px;height: 12px;background: url('../images/uyelik/uyelikSprite.png') no-repeat -266px -5px;display: inline-block;margin-right: 4px;}
.campaingCt .tatilde1numara.foracc a {background: url('../images/uyelik/uyelikSprite.png') no-repeat -2px -59px;}
.ie8 div#girisler2, .ie8 div#girisler3 {width: 356px;}